package cz.muni.fi.lasaris.sbms.data.entities.containers;

import java.util.Map;

import cz.muni.fi.lasaris.sbms.data.entities.Address;
import cz.muni.fi.lasaris.sbms.data.entities.values.InterpolatedValue;

public class Slice extends CompositeDataContainer<Address, InterpolatedValue> {
	
	public Slice() {
		super();
	}
	
	public Slice(Map<Address, InterpolatedValue> data) {
		super(data);
	}
}
